HomeBrew on Acekard2i

Discussion in 'Acekard' started by darthbane, Apr 10, 2009.

  1. darthbane
    OP

    darthbane Newbie

    Newcomer
    7
    0
    Nov 28, 2008
    United States
    Next to you
    Mine is 1.3 with Acekard2 and it works fine.The only homebrew that works with my AceKard2i in my Ndsi is Lameboy though.
    My nesds,super and genisis i am having problems with. Can anybody help me out?
     
  2. Another World

    Another World Emulate the Planet!

    Former Staff
    10,487
    1,598
    Jan 3, 2008
    Colombia
    From Where???
    are you trying to say that you are using akaio 1.3 as your firmware? if so then please update to 1.4.1 proper. you are using an outdated firmware.

    are you saying you are using the dsi 1.3 firmware? if so what acekard firmware are you using? nesds does not work with the official.

    -another world
     
  3. P.S

    P.S Advanced Member

    Newcomer
    96
    0
    Apr 9, 2009
    Have the exact same problem as you.
    Does AKIAO solve the problem?
     
  4. Another World

    Another World Emulate the Planet!

    Former Staff
    10,487
    1,598
    Jan 3, 2008
    Colombia
    From Where???
    yea, it should fix it for you. give akaio a try. i've been using it since v1.2 and never had a homebrew issues. problems that arise are always settings issues and/or something in the wrong directory.

    i wrote a compatibility list of nesds using akaio.

    try it and post back with your results.

    -another world
     
  5. megahog

    megahog Member

    Newcomer
    28
    0
    Apr 13, 2009
    United States
    Missouri
    Hello everyone - new here. I have a 2i on the way for my DSi. I am wanting to put all the DS emulators onto my SDHC micro. And I do mean ALL DS-ported emulators - Frodo for Commodore 64 all the way to NO$GBA. So, in order to use all the past DS-ported emulators on my DSi with the Acekard 2i, is it best to use the unofficial AKAIO or official Acekard firmware. Also, I believe my DSi firmware is 1.3U (I freakin' updated to checkout the online shop - I hope I don't regret this).
     
  6. voltronad

    voltronad Member

    Newcomer
    16
    0
    Apr 12, 2009
    United States
    USA
    Hello -
    I have had the AceKard 2i for about a week and here is what I've found:

    Using AKAIO 1.4.1 proper - ALL Homebrew I've tried (several emulators, WordFind, DSOrganize, etc) work.

    Using Acekard official - Only moonshell seems to work. Genesis emu will boot but not display game screen - other home brew is funky.

    Results - For optimal compatability, I recommend using the AKAIO bios if you want to use homebrew apps/emulators.
     
  7. megahog

    megahog Member

    Newcomer
    28
    0
    Apr 13, 2009
    United States
    Missouri
    that is great - so it seems that AKAIO is the way to go for me. What version is your DSi (US/EU/etc.) and what firmware update do you have on your DSi? Thanks a lot.
     
  8. R3AKT

    R3AKT Member

    Newcomer
    29
    0
    Apr 4, 2009
    Canada
    Toronto
    Am I mistaken, because I read in another thread that the AK2i doesn't work with AKAIO on a DSi?
     
  9. Another World

    Another World Emulate the Planet!

    Former Staff
    10,487
    1,598
    Jan 3, 2008
    Colombia
    From Where???
    team acekard updated the ak2i hardware. the new batch was blocking akaio. this has been fixed.

    -another world
     
  10. voltronad

    voltronad Member

    Newcomer
    16
    0
    Apr 12, 2009
    United States
    USA
    megahog - its a US DSi that I got on launch day, with the latest firmware (1.3 I believe). Everything works great with 2i + AKAIO.
     
  11. tal32123

    tal32123 Newbie

    can you tell me where to download the exact firmware you had because i tried ak2i with both official firmware V 4.16 and akaio V 1.4.1 proper with ndsmail, dsorganize, and dsaim and none of them work.
    i have dsi V 1.3U
    i really need these to work please